wxRuby Documentation Home

# Wx::RichTextCharacterStyleDefinition

This class represents a character style definition, usually added to a RichTextStyleSheet.

## Derived from

RichTextStyleDefinition

## Data structures

## Methods

- RichTextCharacterStyleDefinition.new

### RichTextCharacterStyleDefinition.new

RichTextCharacterStyleDefinition.new(%(arg-type)String% name = ’’)

Constructor.

destructor()

Destructor.

[This page automatically generated from the Textile source at 2023-06-09 00:45:30 +0000]